@media (max-width: 767px) {
    .page-header {
        margin-top: 0;
    }
}

.thumbnail-container {
    padding-left: 0;
    padding-right: 0;
}

.thumbnail-container > .thumbnail {
    padding-left: 15px;
    padding-right: 15px;
}

.cover-container {
    padding-left: 0;
    padding-right: 0;
}

.cover-image {
    width: 100%;
}

@media (min-width: 768px) {
    .cover-image {
        padding: 20px 20px 0;
    }
}

@media (min-width: 1200px) {
    .cover-image {
        padding: 25px 25px 0;
    }
}

@media (min-width: 768px) {
    div.info-box {
        padding-left: 0;
    }
}

.homestead-title {
    color: #212121;
    font-size: 30px;
}

.homestead-subtitle {
    font-weight: 400;
    color: #616161;
}

/* КАРУСЕЛЬ */
.images {
    margin-top: 15px;
    padding: 0;
}

@media (min-width: 768px) {
    .images {
        margin-top: 30px;
    }
}

.slide {
    width: 100%;
    padding: 0;
}

@media (max-width: 768px) {
    .carousel-indicators .active,
    .carousel-indicators li {
		display: none;
        width: 4px;
        height: 4px;
    }
}

.item {
    position: relative;
    padding-bottom: 56.25%;
}

.carousel-image {
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
}

a.carousel-control.left {
    left: 0;
}

a.carousel-control.right {
    right: 0;
    left: auto;
}

/* ОПИСАНИЕ */
.description {
    margin-top: 15px;
    font-weight: 300;
}

@media (min-width: 768px) {
    .description {
        margin-top: 30px;
        padding: 0;
    }
}

.description > div {
    padding: 0;
    color: #333;
    font-size: 14px;
    font-weight: 300;
}

@media (min-width: 768px) {
    .description > div {
        padding: 0 50px;
    }
}

/* КАРТА */
.map {
    margin-top: 15px;
    padding: 0;
}

#qwe {
    width: 100%;
    padding: 0;
}

#asd {
    position: relative;
    padding-bottom: 100%;
}

@media (min-width: 768px) {
    #asd {
        position: relative;
        padding-bottom: 56.25%;
    }
}

#map {
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
}

.map > img {
    padding: 0 50px;
}

div#asd {
    background-color: rgba(204,204,204,1);
}

div#asd {
    position: relative;
}

#asd i {
    color: rgba(150,150,150,1);
    position: absolute;
    top: 45%;
    top: calc(50% - 20px);
    left: 47%;
    left: calc(50% - 30px);
}

/* для отключения дёргания при открытии модального окна в шапке сайта с другими городами*/
html {
    overflow-y: scroll;
}

body{
    padding-right: 0 !important;
}
/*************************************/

/* Выравнивание модального окна по центру экрана*/
.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
/*************************************/